var portal_form = {
    settings: {
        account_autocomplete_url: '',
        companype_autocomplete_url: '',
        fileType_autocomplete_url: '',
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.account_autocomplete_url, '#portal_account_desc', '#portal_account');
        global.autocomplete.bind(this.settings.company_autocomplete_url, '#portal_company_desc', '#portal_company');
        global.autocomplete.bind(this.settings.fileType_autocomplete_url, '#portal_fileType_desc', '#portal_fileType');
    }
};